Se ha detectado una grave fallo de seguridad en las versiones 6, 7 y 8 del navegador Internet Explorer.

Recursos afectados

Internet Explorer 6, 7 y 8

Solución

  • Instalar la utilidad publicada por Microsoft que corrige la vulnerabilidad.
  • Actualizar a una versión más reciente de Internet Explorer que no sea vulnerable.

Detalles

Microsoft ha informado acerca de un grave fallo de seguridad en Internet Explorer 6, Internet Explorer 7 e Internet Explorer 8. Este fallo podría ser utilizado por atacantes para realizar actividades malicosas cuando se visita una página web que haya sido comprometida. Por este motivo, recomendamos instalar la utilidad publicada por Microsoft y seguir las recomendaciones de seguridad para evitar problemas.

Actualiza regularmente tú sistema y aplicaciones

Las actualizaciones de software vienen justificadas por diferentes motivos: por un lado reparar los posibles agujeros de seguridad -vulnerabilidades- existentes y por otro proporcionar nuevas funcionalidades o mejoras en las anteriores.